Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3671 - emacs speedbar dosn't work
Summary: emacs speedbar dosn't work
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: emacs
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-23 15:00 UTC by s.maass
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-27 23:28:18 UTC


Attachments (Terms of Use)

Description s.maass 1999-06-23 15:00:10 UTC
1. go to a directory with C++ sourcefiles
2. start emacs
3. 'M-x speedbar' starts the speedbar (on first try i get
   function void error)

==> browsing on the speedbar (Mouseclicks whith the middle
    button) dosn't work

evaluated on two different i386 Redhat 6.0 systems

Comment 1 Alan Shutko 1999-06-29 20:34:59 UTC
This is a bug in Emacs 20.3.  I'll send in a patch to fix it as soon
as I find it.

(The "function void" error is the real error.  It may pop up the
speedbar frame on subsequent attempts but it's still broke.)

Comment 2 Cristian Gafton 1999-08-27 23:28:59 UTC
Fixed in emacs-20.4 available in the dveel tree


Note You need to log in before you can comment on or make changes to this bug.